<div class="contenedorGrafico">
  <label class="label-fw500 titulo">Productos más vendidos</label>
  <p-chart type="polarArea" [data]="productosMasVendidos" [options]="opcionProductosMasVendidos" id="productosMasVendidos"></p-chart>
</div>
